actions:
- action: scene.turn_on
  target:
    entity_id: scene.oczyszczacze_i_nawilzacze_off
alias: Oczyszczecze i nawilżacze OFF
conditions: []
description: ''
id: '1638997347944'
mode: single
triggers:
- at: 08:30:00
  trigger: time
